.infoContainer {
  width: 100%;
}

.infoBlock {
  border-bottom: solid 3px black;
  width: 100%;
  overflow: hidden;
  padding: auto 23px;
}

.infoBlock:last-child {
  border: none;
}

.infoTitle {
  position: relative;
  height: 70px;
  padding-left: 23px;
}

.infoTitle > a {
  text-decoration: none;
  color: black;
  display:inline-block;
  width: 100%;
  height: 100%;
  position: relative;
}

.infoTitle > a > span {
  font-size: 30px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.moreInfo {
  padding-left: 23px;
  max-height: 0px;
  transition: max-height 0.5s ease-out;
}